Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002384TestLinkTest Plan (builds, milestones, test assign)public2009-04-15 19:062009-05-11 15:55
Reporteramitkhullar 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.2 
Summary0002384: Tree doesnt load properly in Add / Remove Test Cases
DescriptionGoto Add/Remove Test Cases
Choose a Test Plan
Select a Keyword
Select AND operation
Press Apply

You can see a folder button with no data when you click on it the icon starts working as ifits loading some thing but nothing load on the tree menu

Amit
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-2384.zip [^] (14,732 bytes) 2009-04-16 16:41

- Relationships

-  Notes
(0006403)
fman (administrator)
2009-04-16 03:19

Problem present also on HEAD.
Happens when Test project is empty, or has test suites but no test cases.
Problem on 1.8 has another component also (bas algorthim when filtering by keyword)
(0006404)
fman (administrator)
2009-04-16 03:21

Please get code from CVS branch and test (two files treeMenu*, and planAddTCnavigator)
(0006408)
fman (administrator)
2009-04-16 16:40

fix for 1.8.x attached, please test
(0006409)
amitkhullar (reporter)
2009-04-16 16:52

Its Fixed now

Amit
(0006419)
fman (administrator)
2009-04-17 00:47

and HEAD CVS

- Issue History
Date Modified Username Field Change
2009-04-15 19:06 amitkhullar New Issue
2009-04-16 03:19 fman Note Added: 0006403
2009-04-16 03:21 fman Note Added: 0006404
2009-04-16 03:21 fman Status new => feedback
2009-04-16 16:40 fman Note Added: 0006408
2009-04-16 16:41 fman File Added: fix-2384.zip
2009-04-16 16:52 amitkhullar Note Added: 0006409
2009-04-17 00:47 fman Status feedback => resolved
2009-04-17 00:47 fman Fixed in Version => 1.8.2 (bug fixing)
2009-04-17 00:47 fman Resolution open => fixed
2009-04-17 00:47 fman Assigned To => fman
2009-04-17 00:47 fman Note Added: 0006419
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker